@media (max-width: 767px){
    .l,.r{float:none;}
    .vzan-nav{height:56px !important;min-width: 100%;display:block}
    .vzan-nav .container{display: none;}
    .vzan-nav .logo{margin-right: 0px !important; width: 190px;height:56px;padding-left: 10px;float: left}
    .menu_icon {
        display: block;
        transform: scale(.8)
    }
    .vzan-nav .container.show-menu{display: block;position: fixed;}
    .vzan-nav .container.show-menu .nav-list{position: fixed;
        left: 0;
        top: 56px;
        right: 0;
        bottom: 0;
        background: #fff;
        z-index: 9;
        margin: 0;
        display: block;
        padding: 10px;
        text-align: center;}
    .vzan-nav .container .left .nav-list .nav-btn{height: auto; margin: 0px !important;line-height: 50px}
    .vzan-nav .nav-list .nav-btn a{display: block !important;font-size: 18px;}
    .statistics{width: 100%}
    .statistics .statistics-right{margin-top: 0;background: #f0f4f9;}
    .statistics .statistics-right li{color: #1472FF;height: 70px; padding: 0 10px}
    .statistics .statistics-right li img{width: 20px; height: 20px; display: none}
    .statistics .statistics-right li b{font-size: 18px}
    .statistics .statistics-right li p{font-size: 12px;margin-top: 8px;}
    .statistics .statistics-right li span{font-size: 12px}
    #index-banner .swiper-slide img:last-child{display: block !important;}
    #index-banner .swiper-slide img:first-child{display: none !important;}
    .index-banner img{min-width: 100%}
    .block{padding: 40px 0 !important;}
    .block h2{font-size: 24px !important;}
    .block .title-style{font-size: 14px !important; line-height: 20px; width: 100% !important;}
    .block.block1 .title-style{margin-bottom: 0px}
    .block .content{width: 100%;margin-top: 30px!important;}
    .qdjy-cont{width: 100%; overflow-x: scroll}
    .block.block1 .content{width: 800px;}
    .block.block1 .content .item{width: 13%; height: 250px}
    .block.block1 .content .item.active{width: 40%}
    .block.block1 .content .item .mask{box-sizing: border-box;left: 10% !important;width: 80%}
    .block.block1 .content .item .mask .text{font-size: 14px;margin-top: 30px}
    .mui-popup{width: 80%}

    .block.block2,.block.block3,.block.block4,.block.block8{height: auto;}
    .block.block2 .content .tab .item{height: 50px}
    .block.block2 .content .tab .item>img{display: none}
    .block .content .info-box .info{display: block !important;overflow: hidden}
    .block .content .info-box .info.active{position: relative}
    .block .content .info-box .info .info-img,.block .content .info-box .info .info-list{width: 100% !important; height: auto !important; box-sizing: border-box;overflow: hidden;margin: 0 !important;}
    .block .content .info-box .info .info-img{padding:0 10px;}
    .block .content .info-box .info .info-list{padding: 30px 10px 0 !important;}
    .block .content .info-box .info .info-list .title{font-size: 18px !important;}
    .block .content .info-box .info .info-list .title>span{font-size: 20px !important;}
    .block .content .info-box .info .info-list .line{margin: 20px 0 !important; width: auto !important;}
    .block .content .info-box .info .info-list .tips .tips-item:not(:last-child){margin-bottom: 15px !important;}
    .block .btn-box{margin-top: 20px !important;}
    .btn-box .more-btn{height: 40px;width: 120px}

    .block.block3 .tab{margin: 10px 0}
    .block.block3 .tab .item,.block.block4 .tab .item{height: 40px}
    .block.block3 .tab .item:not(:last-child),.block.block4 .tab .item:not(:last-child){margin-right: 10px}
    .block.block8{display: none}
    .block.block8 .title-style>p{font-size: 14px}
    .block.block8 .title-style{margin: 0 0 30px}
    .block.block9{background: #fff;overflow: hidden}

    .m-banner{display: block}
    .pc-banner{display: none}

    .vzan-aside{transform:scale(0.8);right: 5px}
    footer .clear{display: none}
    .mfsy{display: flex;width: 100%; height: 56px; position: fixed; bottom: 0; left: 0; right: 0;z-index: 500}
    .mfsy a{line-height: 56px; text-align: center; color: #fff; width: 50%;font-size: 16px}
    .mfsy .tel{background: #FFA100;}
    .mfsy .sy{background: #0084ff;}

    #top-nav{height:46px; padding:0;}
    #top-nav.nav-fixed{box-shadow:0 2px 4px rgba(0,0,0,.06); background:#fff; border:none;}
    .navbar-container{height:46px; width:100%;box-sizing:border-box;padding: 10px;}
    .navbar-container .logo{padding: 0}
    .logo img{height:26px;}
    .nav-right{display:none;}
    .menu-nav{display:block;}
    #menu-list.show-menu{background:rgba(255,255,255,0.99);transform:translateX(0);}
    #index-banner{height:auto; padding:80px 0 0}
    .banner-wrap{padding:0;}
    .banner-text{text-align:center;}
    .banner-wrap .h3{font-size:24px !important; line-height:30px; padding:0 10px 20px;}
    .banner-wrap .text-cont{font-size:18px !important; line-height:25px; padding:0 10px 20px;}
    .banner-wrap .banner-butn{margin:0 auto; font-size:16px; width:120px; height:40px; line-height:40px;}
    .banner-pic{padding:10px 30px 20px}
    .common-block-wrap{padding:25px 0;}
    .common-title{font-size:24px; line-height:30px; padding:20px 15px;}
    .common-content{padding:0;}
    .com-pic{padding:0 50px;}
    .com-list-text{padding:0 15px;}
    .com-list-text dt{font-size:20px; text-align:center; line-height:30px; padding:10px 0}
    .case-list li{width:50%;box-sizing:border-box; height:auto}
    #index-banner.about-banner{background:#FFF; padding:50px 0 0}
    .about-banner .banner-wrap{display:none;}
    .about-text{width:auto !important; padding:0 15px;box-sizing:border-box}
    .about-text p:last-child{display: none}
    .com-qywh{font-size:16px; padding:0 15px;box-sizing:border-box}
    .footer-box dl{display:none;}
    .footer-box .ewm{padding:0; float:left; width:50%}
    .flow-pic2{display:block;}
    .join-flow{display:none;}
    .about-map{padding: 15px; height: auto;box-sizing:border-box;}
    .contact-wrap{position: static; width: auto; height: auto; padding: 10px;box-sizing:border-box;}
    .service-list li{width: 50%;}
    .service-list .s-img{height: 150px;}
    .service-list .f24{font-size: 16px;}
    .block-postu{padding-bottom: 30px}
    .block-postu .main{width: 100%}
    .block-postu .title{padding:30px 15px; line-height: 30px}
    .block-postu .title h2{font-size:18px !important;}
    .foot-butn{width: 150px;height: 40px;font-size: 16px}
    .free2 .btn-group{margin-top: 0px}
    .newtab,.news-item,.news-feed,.pagbox{width: 100%}
    .newtab{margin: 0 auto 20px}
    .newtab span{width: 25%}
    .news-item{border-left: none; height: 110px;box-shadow:none;border-radius:0;margin-bottom:0; border-bottom: 1px solid #eee}
    .newslf,.newicon,.newsdiv{display: none}
    .newmid,.newmid img{width: 120px; height: 90px; float: left}
    .newmid{margin: 10px}
    .newsrg{width: auto; padding: 10px; height: 110px}
    .newsrg h4{font-size: 18px;-webkit-line-clamp:3;line-height: 30px}
    .news-wrap{padding: 70px 0 20px; width: 100%}
    .news-wrap-left{width: auto; float: none; padding-bottom: 20px}
    .news-right{float: none;width: 100%; padding: 0 10px}
    .news-card .txt{float: none; width: auto; font-size: 18px}
    .news-card .pic{padding-right: 10px;}
    .news-wrap-left h1{font-size: 28px}
    .meta_content{line-height: 50px}
    .news-body img{width: 100%; height: auto}
    .friend-link,.kfewm{display: none}
    .w1200{width: 100%}
    .data-box .data-list{padding: 10px;justify-content:normal;display: table; height: auto}
    .data-item{display: table-cell; text-align: center}
    .data-box .data-list .data-text .data{font-size: 20px;font-weight: bold}
    .data-box .data-list .data-text{display: block; font-size: 16px}
    .data-box .data-list .data-item_content{font-size: 12px}
    .module-box-2{overflow: hidden;height: 500px;position: relative}
    .module-box-2 .box{justify-content:left;}
    .module-box-2 .box .active.item,.module-box-2 .box .item{flex:none;height: 500px;padding-top: 20px}
    .module-box-2 .box .item .text{padding: 15px;}
    .module-box-2 .box .item .link-box{padding-bottom: 40px}
    .module-manage{width: 100%; overflow: hidden; position: relative}
    .module-box-3{padding: 50px 0}
    .module-box-3 .items-box{margin: 20px auto 50px}
    .module-box-3 .items-box .single{flex:none;padding:0 10px}
    .module-box-3 .items-box .single .title{font-size: 18px;padding-bottom: 20px}
    .module-box-3 .items-box .single .item{margin-top: 20px}
    .block.block9 .main{width: 100%;margin: 30px 0 0}
    .block.block9 .block__body .client-wrapper{height: 470px}
    .block.block9 .block__body .client-wrapper ul.client-list{margin-left: -10px}
    li.client{width:calc(33.33% - 10px);margin: 0 0 10px 10px;height: 150px}
    li.client .mask{padding-top: 8px}
    li.client:nth-child(1n+10){display: none}
    .case-list .list-box{width: 100%; padding-top: 20px}
    .case-list .list-box .case{width: 33.33%; height: auto; float: left;margin: 0 ; background: none; padding: 5px;}
    .case-list .list-box .case:nth-child(1n+10){display: none}
    .case-list .list-box .case .img-box{background: #fff;height: 100px;display: -webkit-box;-webkit-box-align: center;-webkit-box-pack: center;}
    .case-list .list-box .case p{background: #fff;overflow: hidden;text-align: center;height: 54px}
    .case-list{padding: 50px 0}
    .block-news{width: 100%;margin-top: 30px}
    .block-news .right,.block-news .title{display: none}
    .block-news li{width: auto; float: none;padding: 0 10px}
    .block-news li:nth-child(1n+6){display: none}
    .block-news .r{float: right}
    .panorama-education-div .panorama-education,.cpbh{height: auto; padding: 50px 0}
    .mb64{margin-bottom: 20px}
    .panorama-education-m{width: 100%; overflow: hidden; position: relative}
    .big-mobile-education{display: none !important;}
    .panorama-education-div .panorama-education .panorama-education-list{justify-content:left;height: 380px}
    .panorama-education-div .panorama-education .panorama-education-list .mobile-education{height: auto}
    .panorama-education-div .panorama-education .panorama-education-list .mobile-education .mobile-small-img{margin: 38px auto 26px}
    .panorama-education-div .panorama-education .panorama-education-list .mobile-education .mobile-education-img{margin: 36px auto 0}
    .kefu-div{width: 80px;right: 10px;margin: 0;}
    .kefu-div .kficon{width: 80px}
}